Members report - Feature #440

All members time entries report
2011-03-07 00:39 - Emilio Gonzalez Montafa

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: Emilio Gonzalez Montafia % Done:

Category: All members report Estimated time:

Target version: Members report 0.1.0

2011-03-06
2011-03-07
100%

0.00 hour

Description
First report by member, with date filters and colors by speed ratio.

Related issues:
Blocks Members report - Feature #445: Table with my work time

Resolved

2011-03-07

2011-03-07

Associated revisions

Revision 1102 - 2011-03-07 00:41 - Emilio Gonzalez Montaha
#440

o All members report generated with time entries by day/week/month and with total, media and speed info.

Revision 1103 - 2011-03-07 08:22 - Emilio Gonzalez Montaha
#440
e Added plugin dependencies:

o Redmine 1.0.2.
o Advanced roadmap Redmine plugin 0.4.0.

Revision 1104 - 2011-03-07 08:51 - Emilio Gonzalez Montaha
#440

® Only show members report section on sidebar when any permission is set.
e Fix issue speed method (nil checkings).

History

#1 - 2011-03-07 00:39 - Emilio Gonzalez Montaina
- Due date set to 2011-03-07
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
